<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightAudioTableViewCell" rowHeight="93" id="KGk-i7-Jjw" customClass="RightAudioTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="431" height="280"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="431" height="280"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gmJ-ZB-HnY">
                        <rect key="frame" x="0.0" y="0.0" width="431" height="280"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c7q-SV-QBo">
                                <rect key="frame" x="193" y="12" width="226" height="213.66666666666666"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="6Xt-ML-5kk">
                                        <rect key="frame" x="8" y="8" width="210" height="197.66666666666666"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Mb-UE-IC1">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="a5U-CM-x5L">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="a5U-CM-x5L" secondAttribute="height" multiplier="64:55" id="1qH-yn-Q4t"/>
                                                            <constraint firstAttribute="width" constant="14" id="FeL-uU-lB9"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7sN-ig-01v">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="YDf-eP-hku"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="7sN-ig-01v" firstAttribute="top" secondItem="4Mb-UE-IC1" secondAttribute="top" id="8Fl-Vo-J39"/>
                                                    <constraint firstItem="7sN-ig-01v" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="4Mb-UE-IC1" secondAttribute="leading" id="VGj-Fx-Bb7"/>
                                                    <constraint firstItem="a5U-CM-x5L" firstAttribute="leading" secondItem="4Mb-UE-IC1" secondAttribute="leading" constant="4" id="W2X-rP-ZGD"/>
                                                    <constraint firstAttribute="bottom" secondItem="7sN-ig-01v" secondAttribute="bottom" id="cOy-Se-Hf3"/>
                                                    <constraint firstItem="7sN-ig-01v" firstAttribute="leading" secondItem="a5U-CM-x5L" secondAttribute="trailing" constant="4" id="q5j-hu-XlV"/>
                                                    <constraint firstItem="a5U-CM-x5L" firstAttribute="centerY" secondItem="7sN-ig-01v" secondAttribute="centerY" id="rGG-YU-kaX"/>
                                                    <constraint firstAttribute="trailing" secondItem="7sN-ig-01v" secondAttribute="trailing" id="zaU-D0-odg"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Nf5-1f-ldM">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wnr-Ey-qbU">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="dla-2a-peP"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="uS4-E2-g3M">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0Pi-aa-xT8">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bff-8O-KXo">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="osb-OB-0Sc">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="RRW-SK-p2n"/>
                                                            <constraint firstAttribute="width" secondItem="osb-OB-0Sc" secondAttribute="height" id="UMk-yY-8sW"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="uS4-E2-g3M" firstAttribute="top" secondItem="Nf5-1f-ldM" secondAttribute="top" constant="8" id="0ow-bm-Tph"/>
                                                    <constraint firstItem="osb-OB-0Sc" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="uS4-E2-g3M" secondAttribute="trailing" constant="8" id="8pd-K1-dhU"/>
                                                    <constraint firstAttribute="bottom" secondItem="uS4-E2-g3M" secondAttribute="bottom" constant="8" id="A3m-OA-XDu"/>
                                                    <constraint firstAttribute="trailing" secondItem="osb-OB-0Sc" secondAttribute="trailing" id="UA7-nH-bbz"/>
                                                    <constraint firstAttribute="bottom" secondItem="Wnr-Ey-qbU" secondAttribute="bottom" id="UEn-ag-GhM"/>
                                                    <constraint firstItem="Wnr-Ey-qbU" firstAttribute="leading" secondItem="Nf5-1f-ldM" secondAttribute="leading" id="YwP-W0-dor"/>
                                                    <constraint firstItem="Wnr-Ey-qbU" firstAttribute="top" secondItem="Nf5-1f-ldM" secondAttribute="top" id="Yxa-0z-yUz"/>
                                                    <constraint firstItem="osb-OB-0Sc" firstAttribute="top" secondItem="Nf5-1f-ldM" secondAttribute="top" id="Zni-q7-Oge"/>
                                                    <constraint firstAttribute="bottom" secondItem="osb-OB-0Sc" secondAttribute="bottom" id="dZu-d8-L6S"/>
                                                    <constraint firstItem="uS4-E2-g3M" firstAttribute="leading" secondItem="Wnr-Ey-qbU" secondAttribute="trailing" constant="8" id="sd2-ir-njH"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Izi-aj-boA">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="583-Lc-CNU">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="0Ko-4G-tSg"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sdd-a2-BuP">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="93O-1G-pqG">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="93O-1G-pqG" secondAttribute="bottom" constant="8" id="0lJ-z5-aHE"/>
                                                    <constraint firstItem="583-Lc-CNU" firstAttribute="top" secondItem="Izi-aj-boA" secondAttribute="top" id="7A3-2v-X2O"/>
                                                    <constraint firstItem="583-Lc-CNU" firstAttribute="leading" secondItem="Izi-aj-boA" secondAttribute="leading" id="FvT-ua-1qa"/>
                                                    <constraint firstItem="93O-1G-pqG" firstAttribute="trailing" secondItem="sdd-a2-BuP" secondAttribute="trailing" id="J5e-Gf-0BC"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="sdd-a2-BuP" secondAttribute="trailing" constant="8" id="N7c-Ug-oX2"/>
                                                    <constraint firstAttribute="bottom" secondItem="583-Lc-CNU" secondAttribute="bottom" id="ade-5n-MZ6"/>
                                                    <constraint firstItem="93O-1G-pqG" firstAttribute="leading" secondItem="583-Lc-CNU" secondAttribute="trailing" constant="8" id="i5n-td-vzg"/>
                                                    <constraint firstItem="sdd-a2-BuP" firstAttribute="leading" secondItem="583-Lc-CNU" secondAttribute="trailing" constant="8" id="iJQ-yq-yJt"/>
                                                    <constraint firstItem="sdd-a2-BuP" firstAttribute="top" secondItem="Izi-aj-boA" secondAttribute="top" constant="8" id="kmw-iF-M39"/>
                                                    <constraint firstItem="93O-1G-pqG" firstAttribute="top" secondItem="sdd-a2-BuP" secondAttribute="bottom" constant="4" id="nxY-Zy-oFz"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mn1-AF-kor">
                                                <rect key="frame" x="0.0" y="147" width="210" height="50.666666666666657"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aQt-IY-Fil">
                                                        <rect key="frame" x="0.0" y="0.0" width="40" height="40"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="aQt-IY-Fil" secondAttribute="height" id="nDH-Ya-ufe"/>
                                                            <constraint firstAttribute="height" constant="40" id="siq-AX-Uwi"/>
                                                        </constraints>
                                                        <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="contentEdgeInsets" minX="6" minY="6" maxX="6" maxY="6"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="icon_play_vector"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="playButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="wiO-hF-eT7"/>
                                                        </connections>
                                                    </button>
                                                    <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" minValue="0.0" maxValue="100" translatesAutoresizingMaskIntoConstraints="NO" id="Xy8-4D-Wls">
                                                        <rect key="frame" x="50" y="17.666666666666657" width="158" height="6"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="5" id="XXe-Kb-ZM9"/>
                                                        </constraints>
                                                        <color key="minimumTrackTintColor" name="gnt_white"/>
                                                        <color key="maximumTrackTintColor" red="1" green="1" blue="1" alpha="0.34000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <color key="thumbTintColor" name="gnt_white"/>
                                                    </slider>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kk2-4Z-QCr">
                                                        <rect key="frame" x="52" y="34.666666666666657" width="31" height="16"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="16" id="uCW-s6-dxA"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="Xy8-4D-Wls" secondAttribute="trailing" constant="4" id="9ro-gh-kmd"/>
                                                    <constraint firstItem="aQt-IY-Fil" firstAttribute="leading" secondItem="mn1-AF-kor" secondAttribute="leading" id="Dft-cT-eRO"/>
                                                    <constraint firstItem="Kk2-4Z-QCr" firstAttribute="top" secondItem="Xy8-4D-Wls" secondAttribute="bottom" constant="12" id="LJv-eh-vWu"/>
                                                    <constraint firstItem="Xy8-4D-Wls" firstAttribute="leading" secondItem="aQt-IY-Fil" secondAttribute="trailing" constant="12" id="eHM-c5-ebd"/>
                                                    <constraint firstItem="Xy8-4D-Wls" firstAttribute="centerY" secondItem="aQt-IY-Fil" secondAttribute="centerY" id="ef2-68-rOE"/>
                                                    <constraint firstItem="Kk2-4Z-QCr" firstAttribute="leading" secondItem="Xy8-4D-Wls" secondAttribute="leading" id="fY8-Vm-c3l"/>
                                                    <constraint firstAttribute="width" constant="210" id="l6Z-ID-XxF"/>
                                                    <constraint firstItem="aQt-IY-Fil" firstAttribute="top" secondItem="mn1-AF-kor" secondAttribute="top" id="lIk-JW-fAF"/>
                                                    <constraint firstAttribute="bottom" secondItem="Kk2-4Z-QCr" secondAttribute="bottom" id="yZw-lG-BBt"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="App"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="6Xt-ML-5kk" secondAttribute="trailing" constant="8" id="3jR-Jw-iY8"/>
                                    <constraint firstItem="6Xt-ML-5kk" firstAttribute="leading" secondItem="c7q-SV-QBo" secondAttribute="leading" constant="8" id="bRg-qI-NW0"/>
                                    <constraint firstAttribute="bottom" secondItem="6Xt-ML-5kk" secondAttribute="bottom" constant="8" id="o9o-Ei-yeX"/>
                                    <constraint firstItem="6Xt-ML-5kk" firstAttribute="top" secondItem="c7q-SV-QBo" secondAttribute="top" constant="8" id="r1I-O0-dN5"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="TzV-gU-YNc">
                                <rect key="frame" x="189" y="213.66666666666666" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="CM1-d2-qIH"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="VxK-2k-M7d">
                                <rect key="frame" x="335.66666666666669" y="228" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="8F8-wY-W0S"/>
                                    <constraint firstAttribute="width" constant="15" id="gQm-Ud-TeE"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:45pm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AI1-f8-2U6">
                                <rect key="frame" x="375.66666666666669" y="227.66666666666666" width="43.333333333333314" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="Pnf-IE-KOg"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="4SU-pz-uKO">
                                <rect key="frame" x="355.66666666666669" y="228" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="5n8-FK-UW6"/>
                                    <constraint firstAttribute="height" constant="15" id="fu4-1h-hO6"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="AI1-f8-2U6" firstAttribute="trailing" secondItem="c7q-SV-QBo" secondAttribute="trailing" id="AbK-lZ-E7V"/>
                            <constraint firstAttribute="trailing" secondItem="c7q-SV-QBo" secondAttribute="trailing" constant="12" id="DYU-gJ-9Ed"/>
                            <constraint firstItem="4SU-pz-uKO" firstAttribute="centerY" secondItem="AI1-f8-2U6" secondAttribute="centerY" id="EQj-Hl-tBl"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="AI1-f8-2U6" secondAttribute="bottom" constant="8" id="ESC-EC-jNk"/>
                            <constraint firstItem="VxK-2k-M7d" firstAttribute="centerY" secondItem="AI1-f8-2U6" secondAttribute="centerY" id="GvN-X8-4TR"/>
                            <constraint firstItem="TzV-gU-YNc" firstAttribute="bottom" secondItem="c7q-SV-QBo" secondAttribute="bottom" constant="4" id="Idm-9q-LvK"/>
                            <constraint firstItem="AI1-f8-2U6" firstAttribute="leading" secondItem="4SU-pz-uKO" secondAttribute="trailing" constant="5" id="Ov2-m3-NQ2"/>
                            <constraint firstItem="TzV-gU-YNc" firstAttribute="width" secondItem="TzV-gU-YNc" secondAttribute="height" id="XBs-qq-CGp"/>
                            <constraint firstItem="c7q-SV-QBo" firstAttribute="leading" secondItem="TzV-gU-YNc" secondAttribute="leading" constant="4" id="bkd-Ld-wqo"/>
                            <constraint firstItem="AI1-f8-2U6" firstAttribute="top" secondItem="c7q-SV-QBo" secondAttribute="bottom" constant="2" id="nAt-0q-3h7"/>
                            <constraint firstItem="4SU-pz-uKO" firstAttribute="leading" secondItem="VxK-2k-M7d" secondAttribute="trailing" constant="5" id="pHJ-qA-sni"/>
                            <constraint firstItem="c7q-SV-QBo" firstAttribute="top" secondItem="gmJ-ZB-HnY" secondAttribute="top" constant="12" id="vdh-xb-vad"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="gmJ-ZB-HnY" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="2po-gE-A1Q"/>
                    <constraint firstItem="gmJ-ZB-HnY" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="CIl-Fo-At9"/>
                    <constraint firstAttribute="bottom" secondItem="gmJ-ZB-HnY" secondAttribute="bottom" id="Dzz-xT-Jjh"/>
                    <constraint firstAttribute="trailing" secondItem="gmJ-ZB-HnY" secondAttribute="trailing" id="njg-Ha-Nbx"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="audioDurationLabel" destination="Kk2-4Z-QCr" id="hUC-Yp-ou4"/>
                <outlet property="audioSliderView" destination="Xy8-4D-Wls" id="m34-Kd-lGo"/>
                <outlet property="audioView" destination="mn1-AF-kor" id="9Zo-3e-wOd"/>
                <outlet property="cellView" destination="gmJ-ZB-HnY" id="ids-hg-5be"/>
                <outlet property="forwardedView" destination="4Mb-UE-IC1" id="m1B-0c-yw1"/>
                <outlet property="lastSeenImage" destination="4SU-pz-uKO" id="uWu-gV-QXb"/>
                <outlet property="messageTimeLabel" destination="AI1-f8-2U6" id="zcc-Ud-Tkp"/>
                <outlet property="messageView" destination="c7q-SV-QBo" id="p4w-Gs-eb1"/>
                <outlet property="playButton" destination="aQt-IY-Fil" id="kcF-hc-OxG"/>
                <outlet property="reactionImageView" destination="TzV-gU-YNc" id="lPD-WO-cbL"/>
                <outlet property="replyMessageLabel" destination="93O-1G-pqG" id="ok9-IY-oOv"/>
                <outlet property="replyMessageView" destination="Izi-aj-boA" id="ARp-A3-RG4"/>
                <outlet property="replyStoryBorderView" destination="Wnr-Ey-qbU" id="eks-vK-AT0"/>
                <outlet property="replyStoryImageView" destination="osb-OB-0Sc" id="5hf-ci-YcQ"/>
                <outlet property="replyStoryMessageLabel" destination="Bff-8O-KXo" id="IAv-Kb-YOp"/>
                <outlet property="replyStoryTitleLabel" destination="0Pi-aa-xT8" id="hAo-mj-jp1"/>
                <outlet property="replyStoryView" destination="Nf5-1f-ldM" id="8TB-9r-voW"/>
                <outlet property="replyUserLabel" destination="sdd-a2-BuP" id="zLc-Ok-0q6"/>
                <outlet property="starImageView" destination="VxK-2k-M7d" id="hLq-q1-uUg"/>
            </connections>
            <point key="canvasLocation" x="185.38461538461539" y="16.706161137440759"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_play_vector" width="96" height="96"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Yellow Orange">
            <color red="0.9882352941176471" green="0.67843137254901964" blue="0.27058823529411763" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
